Affected packages

Packages affected by imath upgrade from 3.1.9-3.fc39 to 3.1.9-4.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
blender build 2 4 months ago
darktable build 2 5 months ago
prusa-slicer build 2 5 months ago
python-img2pdf build 3 4 months ago
bes build 3 4 months ago
zynaddsubfx build 3 4 months ago
foobillard build 3 4 months ago
rubygem-mini_magick build 3 4 months ago
golly build 3 4 months ago
php-splitbrain-slika build 3 4 months ago
gscan2pdf build 3 4 months ago
ngspice build 3 4 months ago
xawtv build 3 4 months ago
mapserver build 3 4 months ago
freewrl build 3 4 months ago
python-matplotlib build 3 4 months ago
icecat build 3 4 months ago
php-pecl-imagick build 3 4 months ago
pgmodeler build 3 4 months ago
gimp build 3 5 months ago
opencascade build 3 5 months ago
rubygem-rmagick build 3 5 months ago
smartsim build 3 5 months ago
slashem build 3 5 months ago
mapnik build 3 5 months ago
paraview build 3 5 months ago
openbabel build 3 5 months ago
simspark build 3 5 months ago
vtk build 3 5 months ago
wdune build 3 5 months ago
jpegxl build 3 5 months ago
slic3r build 3 5 months ago
openvdb build 3 5 months ago
gazebo build 3 5 months ago
digikam build 3 5 months ago
libpst build 3 5 months ago
pdfmixtool build 4 4 months ago
Mayavi build 4 4 months ago
netgen-mesher build 4 4 months ago
InsightToolkit build 4 4 months ago
python-networkx build 4 5 months ago
osmium-tool build 4 5 months ago
dmapd build 4 5 months ago
php-facedetect build 4 5 months ago
simarrange build 4 5 months ago
mlt build 4 5 months ago
libopenshot build 4 5 months ago
player build 4 5 months ago
os-autoinst build 4 5 months ago
opentoonz build 4 5 months ago
gimp-separate+ build None 4 months ago
python-mpmath build None 4 months ago
uudeview build None 4 months ago
petpvc build None 5 months ago
alizams build None 5 months ago
FlightGear-Atlas build None 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by imath upgrade from 3.1.9-3.fc39 to 3.1.9-4.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.